listen: :18611
debug: false
external-address: http://127.0.0.1:18611/
streamer:
  endpoints:
  - 127.0.0.1:9000
chunk-storage:
  type: inmemory
  webdav:
    timeouts:
      connect: 5s
      response_header: 30s
      overall: 35s
      idle_connection: 10s
    max-idle-conns-per-host: 20
    keepalive: 24h0m0s
    trace: false
    upload-url: http://127.0.0.1:3333/uploads/video_storage
  s3:
    endpoint: ""
    bucket-name: ""
    access-key: ""
    secret-access-key: ""
    secure: true
    region: ""
    public-url: ""
    operation-timeout: 30
  localfs:
    directory: ""
meta-storage:
  mongo-uri: mongodb://127.0.0.1
  database: video-storage
  timings:
    connect: 3s

